RubyGems Navigation menu

net-http-server 0.1.0

A Rack compatible pure Ruby HTTP Server.

Versions:

  1. 0.2.2 - September 8, 2012 (41.5 KB)
  2. 0.2.1 - October 15, 2011 (41.5 KB)
  3. 0.2.0 - August 24, 2011 (41.5 KB)
  4. 0.1.0 - January 26, 2011 (38 KB)

Runtime Dependencies:

Authors:

  • Postmodern

Owners:

66f5d5b64b951b3eeb8b6c34fcb69237

Total downloads 18,000

For this version 1,324

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'net-http-server', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install net-http-server -v 0.1.0 = Copy to clipboard Copied!

Links: